<div>
    {% if user.is_authenticated %}
    <form
      action="{% url 'app:like' comment.id %}"
      method="post"
      role="form"
      class="form-inline"
    >
      {% csrf_token %}
      <input type="submit" value="+" class="btn" />
    </form>
    <div class="vote-score">
      <span class="float-left"> {{ comment.like_score }} </span>
    </div>
    {% endif %}
  </div>